++ed by:
KEEDI ARJONES CJFIELDS ZMUGHAL RSIMOES

7 PAUSE users
5 non-PAUSE users.

Graham Ollis
and 1 contributors

Changes for version 0.022

  • Correction for the section "How do I specify a minumum or exact version requirement for packages that use pkg-config?" in the FAQ.

Documentation

Modules

Provides